package cn.reghao.tnb.content.app.exam.db.mapper;

import cn.reghao.jutil.jdk.db.BaseMapper;
import cn.reghao.tnb.content.app.exam.model.po.PaperQuestion;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author reghao
 * @date 2024-08-28 09:21:25
 */
@Mapper
public interface PaperQuestionMapper extends BaseMapper<PaperQuestion> {
    void deleteByPaperId(int paperId);
    List<PaperQuestion> findByPaperId(int paperId);
    List<PaperQuestion> findByPaperIdAndPid(int paperId, int pid);
}
